#This file stores configuration options for Iris, such as the currently active shaderpack
#Fri Mar 21 10:57:57 CET 2025
colorSpace=SRGB
disableUpdateMessage=false
enableDebugOptions=false
maxShadowRenderDistance=4
shaderPack=Hysteria-Shaders-Universal-v1.2.1.zip
enableShaders=true
